<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f746789232b06fe3f79401a64b54b5a6">
  <dict>
    <!--2023-01-31 11:43:41.000-->
    <string key="dend_data_self_cure_strategy">169:60:3:0</string>
  </dict>
</config>
